/* BRAND COLORS  */

.darksamegrey {color: var(--darksamegrey) !important;}
.themecolor {color: var(--text-color) !important;}

.namebox.n3,
.n3 {background: #0077CC !important;}

.namebox.n2,
.n2 {background: #3899e0 !important;}

.namebox.n1,
.n1 {background: #4FA8E9 !important;}

.namebox.n0,
.n0 {background: #BBBBBB !important;}

.namebox.p1,
.p1 {background: #66e166 !important;}

.namebox.p2,
.p2 {background: #43D543 !important;}

.namebox.p3,
.p3 {background: #00BB00 !important;}

.n3txt {color: #0077CC !important;}
.n2txt {color: #3899e0 !important;}
.n1txt {color: #4FA8E9 !important;}
.n0txt {color: #BBBBBB !important;}
.p1txt {color: #66e166 !important;}
.p2txt {color: #43D543 !important;}
.p3txt {color: #00BB00 !important;}

.brdrn3 {border: 2px solid  #0077CC !important;}
.brdrn2 {border: 2px solid  #3899e0 !important;}
.brdrn1 {border: 2px solid  #4FA8E9 !important;}
.brdrn0 {border: 2px solid  #BBBBBB !important;}
.brdrp1 {border: 2px solid  #66e166 !important;}
.brdrp2 {border: 2px solid  #43D543 !important;}
.brdrp3 {border: 2px solid  #00BB00 !important;}


.orng, .orngsvg svg, svg.orng, svg.orngsvg {color: #ff6600 !important;}
.orngsvg svg, svg.orng, svg.orngsvg {filter: var(--svgdropfilter);}
.darkorng, .darkorngsvg svg, svg.darkorng, svg.darkorngsvg {color: #cc5200 !important;}
.darkorngsvg svg, svg.darkorng, svg.darkorngsvg  {filter: var(--svgdropfilter);}
.red, .redsvg svg, svg.redsvg, svg.red {color: #FF0000 !important;}
.redsvg svg, svg.redsvg, svg.red {filter: var(--svgdropfilter);}
.drkred, .drkredsvg svg, svg.drkredsvg, svg.drkred {color: #AA0000 !important;}
.drkredsvg svg, svg.drkredsvg, svg.drkred  {filter: var(--svgdropfilter);}
.blue, .bluesvg svg, svg.bluesvg, svg.blue {color: #0077CC !important;}
.bluesvg svg, svg.bluesvg, svg.blue {filter: var(--svgdropfilter);}
.green, .greensvg svg, svg.greensvg, svg.green {color: #00BB00 !important;}
.greensvg svg, svg.greensvg, svg.green {filter: var(--svgdropfilter);}
.wyt, .wytsvg svg, svg.wytsvg, svg.wyt {color: #FFF !important;}
.purp, .purpsvg svg, svg.purpsvg, svg.purp {color: #737B99 !important;}
.purpsvg svg, svg.purpsvg, svg.purp {filter: var(--svgdropfilter);}
.lytpurp, .lytpurpsvg svg, svg.lytpurpsvg, svg.lytpurp {color: #673DE6 !important;}
.lytpurpsvg svg, svg.lytpurpsvg, svg.lytpurp {filter: var(--svgdropfilter);}
.grey, svg.grey {color: #888888 !important;}
.manilla, svg.manilla {color: #E3A664 !important;}
.greyblue, svg.greyblue {color: #767DD7 !important;}
.pink, svg.pink {color: #FF6699 !important;}
.bluegreen, svg.bluegreen {color: #32a871 !important;}
.secblue, svg.secblue {color: #091e68 !important;}

.nobg {background-color: none !important; background: none !important;}
.orngbg {background-color: #ff6600 !important;}
.greenbg {background-color: #00BB00 !important;}
.bluebg {background-color: #0077CC !important;}
.purpbg {background-color: #737B99 !important;}
.redbg {background-color: #FF0000 !important;}
.drkredbg {background-color: #CC0000 !important;}
.secbluebg {background-color: #091e68 !important;}
.manillabg {background-color: #E3A664 !important;}
.greybluebg {background-color: #767DD7 !important;}


.orngLytWytDark {color: var(--orngLytWytDark) !important;}

button:hover svg {filter: none !important;}
button:hover a svg {filter: none !important;}
button a:hover svg {filter: none !important;}

a {
    text-decoration: none;
    color: #FF6600;
}
a:hover { 
    color: #CC5200;
}

.diffOppos {background: #4D1F00;}
.diffVFar {background: #662900;}
.diffFar {background: #803300;}
.diffNClose {background: #993D00;}
.diffClose {background: #CC5200;}
.diffVClose {background: #E65C00;}
.diffExact {background: #FF6600;}


.drklytlytdrk {
    color: var(--text-color);
} 